/* reset */
body,p,ul,ol,form,input,h1,h2,h3,h4,h5,h6,textarea,fieldset,blockquote,dl,dt,dd,table,td,th,tr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none;}
img,fieldset{border:0;}
hr{display:none;}
sup{vertical-align:super;font-size:.7em;line-height:.8em;}
sub{vertical-align:sub;font-size:.7em;line-height:.8em;}
address{font-style:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;}
/*eZ css*/
.object-center, .center, .text-center, .imagecenter {text-align:center !important;}
.object-left, .imageleft {float:left;}
.object-left {margin-right:10px;}
.object-right, .imageright {float:right;}
.object-right {margin-left:10px;}
.text-left {text-align:left;}
.text-right {text-align:right;}
/*layout*/
body {font-size:12px;font-family:Arial, sans-serif;background:#9acd66 url(../images/bg-body.gif) repeat-x;}
#container {width:1017px;margin:auto;}
#wrapper {padding:0 9px;overflow:hidden;zoom:1;background:url(../images/bg-main.png) repeat-y;}
.left {width:269px;float:left;}
.content {width:730px;float:right;background:url(../images/bg-text.gif) repeat-x;}
.push, #footer {height:41px;}
.spacer {clear:both;}

/*header*/
#header {padding:0 9px;overflow:hidden;zoom:1;background:url(../images/bg-header.gif) center top no-repeat;}
.logo {float:left;}
.switchAndAccroche {float:right;}
.accroche {margin-top:23px;width:501px;height:51px;background:url(../images/accroche.gif) no-repeat;position:relative;}
.accroche a {position:absolute;display:block;height:18px;}
.accroche .ministere {top:5px;left:104px;width:389px;}
.accroche .communes {top:28px;}
#vdl{left:3px;width:139px;}
#sandweiler{left:156px;width:78px;}
#schuttrange{left:249px;width:81px;}
#niederanven{left:345px;width:82px;}
#contern{left:441px;width:52px;}
#switch {background:#e1f0d1;float:right;padding:5px;}
#switch span, #switch a {display:inline-block;width:16px;height:16px;margin:0 2px;}
#switch #fr {background-image:url(../images/fr.gif);background-repeat:no-repeat;}
#switch #de {background-image:url(../images/de.gif);background-repeat:no-repeat;}
#switch span#fr {background-position:0 -16px;}
#switch span#de {background-position:0 -16px;}
#switch a#fr {background-position:0 0;}
#switch a#de {background-position:0 0;}

/*custom*/
a {color:#759d4c;text-decoration:none;}
a:hover {color:#9acd66;}

/*nav*/
#nav {background:#cef8a2 url(../images/bg-nav.gif) no-repeat;margin-left:-9px;}
#nav li {margin:0 12px 0 21px;line-height:34px;border-bottom:1px solid #cceaad;}
#nav li:last-child {border-bottom:0;line-height:31px;padding-bottom:1px;}
#nav li a {text-decoration:none;font-size:15px;color:#547f29;background:url(../images/greenArrow.png) left 13px no-repeat;padding-left:24px;display:block;}
#nav li.selected a, #nav li a:hover {color:#356471;background:url(../images/blueArrow.png) left 13px no-repeat;}
#nav li li {display:none;border-bottom:0;margin:0 0 0 24px;}
#nav li.selected li {display:block;}
#nav li.selected li a {font-size:13px;color:#4c8c9e;line-height:16px;padding-left:17px;background:url(../images/subLblueArrow.png) left center no-repeat;margin:8px 0;}
#nav li.selected li a:hover, #nav li.selected li.selected a {color:#356471;background:url(../images/subDblueArrow.png) left center no-repeat;}

.bottom-sep {height:10px;background:url(../images/botNav.gif) no-repeat;margin-left:-9px;padding-bottom:34px;}

/*##HOMEPAGE##*/
/*event*/
.eventHP {padding:0 20px;}
.eventHP h3 {color:#356471;font-size:20px;border-bottom:1px solid #bbd5bc;padding-bottom:8px;margin-bottom:15px;}
.eventHP .more, .contentHP a.linkTo, .list a.linkTo {padding-left:24px;background:url(../images/greenDarkArrow.png) left center no-repeat;}
.eventHP .more:hover, .contentHP a.linkTo:hover, .list a.linkTo:hover {background:url(../images/greenArrow.png) left center no-repeat;}
.event {margin-bottom:15px;font-size:11px;color:#424242;}
.event h4 {color:#356471;margin-bottom:5px;font-weight:bold;font-size:11px;}
/*banner top*/
.HPbanner {position:relative;}
.btnHPBanner {position:absolute;top:56px;right:0;}
.HPbanner img {display:block;}
/*contenu*/
.grid2colHP {background:url(../images/bg-mainContent.gif) repeat-x;padding-top:30px;}
.contentHP {float:left;width:422px;padding:0 13px 0 23px;}
.contentHP h2, .text h2 {color:#356471;font-size:26px;margin-bottom:15px;}
.contentHP h3, .text h3 {color:#356471;font-size:15px;font-weight:bold;margin:10px 0;}
.contentHP h4, .text h4 {color:#759d4c;font-size:13px;font-weight:bold;margin:5px 0;}
.contentHP h3 {margin-bottom:0;}
.contentHP p, .text p {color:#41484a;line-height:21px;}
.contentHP ul, .text ul {color:#41484a;line-height:16px;margin:0 0 15px 15px;}
.contentHP ul li, .text ul li {padding-left:10px;background:url(../images/bullet.png) left 5px no-repeat;margin:9px 0;}
/*actu*/
.newsHP {float:right;width:235px;margin-right:-9px;background:url(../images/bg-actuHP.gif) repeat-y;padding:0 22px 0 11px;}
.newsHP h2 {margin:14px 0 15px 0;padding-bottom:10px;border-bottom:1px solid #ebef92;font-size:20px;text-shadow:1px 1px #c2c91e;color:#fff;}
.newsHP ul li {background:url(../images/bg-actuHP.gif) -11px 0 repeat-y;}
.newsHP ul li h4 {color:#575a08;font-size:14px;font-weight:bold;}
.newsHP ul li p.date {color:#80841b;font-size:11px;margin-bottom:10px;}
.newsHP ul li .teaser {color:#575a08;margin-bottom:5px;}
.newsHP ul li .more {color:#80841b;margin:10px 0 0 0;padding-left:18px;background:url(../images/greenarmyArrow.png) left center no-repeat;font-weight:bold;display:inline-block;}
.newsHP ul li .more:hover {color:#fff;background:url(../images/whiteArrow.png) left center no-repeat;}
.newsHP .bullet {text-align:right;margin:10px 0;height:7px;}
.newsHP .bullet span {width:7px;height:7px;background:url(../images/bullet.gif) -7px 0 no-repeat;display:inline-block;margin-right:3px;cursor:pointer;}
.newsHP .bullet span.on {background:url(../images/bullet.gif) 0 0 no-repeat;}
/*four blocks on bottompage*/
.grid4colHP {overflow:hidden;zoom:1;padding:0 13px 0 23px;margin:30px 0;}
.bloc {float:left;width:166px;margin-right:10px;color:#426e7a;font-size:11px;}
.bloc:last-child {margin-right:0;}
.bloc h4 {padding-left:32px;background:url(../images/thumbyLogo.gif) no-repeat;line-height:20px;font-size:14px;font-weight:bold;margin-bottom:10px;}
.bloc p {margin-bottom:10px;min-height:100px;}

/*page de liste*/
.text .list {margin:0;}
.text .list li {margin-bottom:35px;padding-left:0;background-image:none;}
.text .list li h3 {margin-bottom:0;}
.text .list li .date {margin-bottom:0;color:#4b8b9d;}

/*images with border white*/
.contentHP .dropShadow, .text .dropShadow {padding-bottom:7px;background:url(../images/dropShadowSmall.gif) center bottom no-repeat;}
.contentHP img, .text img {display:block;padding:3px;background:#fff;border:1px solid #e6e6dc;}

/*##LANDING PAGE##*/
.breadcrumb {color:#759D4C;font-size:11px;line-height:30px;padding:0 21px 0 23px;}
.breadcrumb span.last {color:#356471;}
.text {padding:0 21px 30px 23px;overflow:hidden;zoom:1;min-height:307px;}
.text p {margin-bottom:12px;line-height:18px;}

.bannerTop {padding:0 21px 32px 23px;background:url(../images/dropShadowBig.gif) center bottom no-repeat;}
.bannerTop img {padding:3px;background-color:#fff;border:1px solid #e6e6dc !important;display:block;}

/*footer*/
#footer {overflow:hidden;zoom:1;margin:auto;width:999px;color:#aec1c6;padding:0 9px;background:url(../images/bg-footer.png) repeat-y;font-size:11px;line-height:41px;}
#footer .left {float:left;width:auto;margin-left:12px;}
	#footer .left a:hover {text-decoration:underline;}
#footer .left a {color:#aec1c6;text-decoration:none;padding:0 8px 0 6px;border-right:1px solid #aec1c6;}
#footer .left a:first-child {padding-left:0;}
#footer .left a:last-child {border-right:0;}
#footer .right {float:right;margin-right:12px;}